
body{
/*	text-align:center;*/
	}
	.page,.inside,.top{
		width:945px;
		margin:0 auto;
		text-align:left;
		}
		.l-col1{
			float:left;
			width:609px;
			}
		.l-col2{
			float:right;
			width:320px;
			width:304px;
			}

/* fancy clearing
---------------------------------------- */
.l:before,
.l:after {
    content: " ";
    display: table;
	}
.l:after {
    clear: both;
	}
.l {
    *zoom: 1;
	}
